Bug 179222 - kernel oops, Unable to handle kernel paging request, mainly on first boot from power on
kernel oops, Unable to handle kernel paging request, mainly on first boot fro...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-01-28 10:19 EST by Steve Falco
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-20 21:59:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bad startup, showing oops (28.42 KB, text/plain)
2006-01-28 10:20 EST, Steve Falco
no flags Details
A good startup, caused by hitting hardware reset after initial oops (16.60 KB, text/plain)
2006-01-28 10:21 EST, Steve Falco
no flags Details
The output of lspci (2.72 KB, text/plain)
2006-01-28 10:22 EST, Steve Falco
no flags Details

  None (edit)
Description Steve Falco 2006-01-28 10:19:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When I first power up this machine, I generally get a kernel oops.  I'll attach both a good and bad log, as well as the output of lspci.

If I hit the hardware reset switch, the machine generally comes up cleanly.  Once up, it appears to run fine forever.

I'll say that this can be reproduced only sometimes, but it happens almost every time when starting from power-off.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Power up machine

Actual Results:  I get an oops as shown in the attached files.

Expected Results:  No oops.

Additional info:
Comment 1 Steve Falco 2006-01-28 10:20:48 EST
Created attachment 123835 [details]
Bad startup, showing oops
Comment 2 Steve Falco 2006-01-28 10:21:46 EST
Created attachment 123836 [details]
A good startup, caused by hitting hardware reset after initial oops
Comment 3 Steve Falco 2006-01-28 10:22:19 EST
Created attachment 123837 [details]
The output of lspci
Comment 4 Dave Jones 2006-02-03 01:30:21 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 5 Steve Falco 2006-02-07 19:51:49 EST
So far, with the new kernel, this bug appears to be resolved.

Therefore, please close the bug; if I have further problems I'll reopen it.

Note You need to log in before you can comment on or make changes to this bug.